#Thu Aug 29 09:49:02 GMT+01:00 2019
tsi.image.sunny=false
tsi.image.count.below.proczen=14418
tsi.image.version=1.1.2
tsi.image.count.below.horizon=21037
tsi.image.fraction.thin=0.29754725472547255
tsi.image.time=August 29, 2019 8\:49\:00 AM GMT+00\:00
tsi.image.count.unknown=191
tsi.image.solar.altitude=10.025762415945357
tsi.image.fraction.opaque=0.20884338433843383
tsi.image.count.box=16957
tsi.image.solar.azimuth=90.51310178482123
tsi.image.count.sky=44440
tsi.image.count.mask=4333
